h1 {
   text-align: center;
}
h2 {
   text-align: center;
}
h3 {
   text-align: center;
}
h4 {
   text-align: center;
}
p {
   text-align: center;
}
button {
   border: none;
   color: black;
   padding: 0.5vw 0.5vw;
   margin: auto;
   text-align: center;
   font-size: large;
   cursor: pointer;
   background-color: white;
}     
select {
   border: none;
   color: black;
   padding: 0.5vw 0.5vw;
   margin: auto;
   text-align: center;
   font-size: large;
   cursor: pointer;
   background-color: white;
}  
input {
   font-size: large;
   border: none;
   color: black;
   padding: 0.5vw 0.5vw;
   text-align: center;
   margin: auto;
   cursor: pointer;
   background-color: white;
}   

nav {
   background-color: white; 
   height: 2vw;
   display: inline-block;
}
nav a {
   color: white;
   font-weight: bold;
   margin: 2vw 0.3vw;
   vertical-align: middle;
   font-size: 1em;
   background-color: #0000FF; 
   text-align: center;
   padding: 0.6vw;
}
nav a#nav_grade {
   background-color: #FF0000; 
}
table {
   border-collapse: collapse;
   width: 40%;
   margin-left:30%;
}
th, td {
   text-align: left;
   padding: 1vw;
}
tr:nth-child(even){
   background-color: white
}
tr:nth-child(odd){
   background-color: lightblue
}
th {
   background-color: #0000ff;
   color: white;
}
.make-background-grey {
   background-color: #BEBEBE;
}



